SF2 FiD - aktuellste Version - SpellForce - Official Board

News:
08-17-2017, 15:02: SpellForce 3 Collectors Edition + Cinematic Trailer
05-18-2017, 15:52: SF3 Beta startet am 19.5. - Alle Informationen + Updates
01-17-2017, 20:52: alte Forenlinks "reparieren"
08-10-2015, 14:07: [Sammelthread] SpellForce 3 - Alle Infos / Release 07.12.2017
07-04-2012, 21:36: SpellForce-Datenbank ist wieder da - Ein WiKi soll entstehen
08-30-2009, 20:03: Patchübersicht

Herzlich Willkommen im offiziellen SpellForce Forum!

Du betrachtest das Forum zur Zeit als Gast, was deine Zugriffsrechte bei Diskussionen und anderen Dingen enorm einschränkt. Wenn du dich hier registrierst, was natürlich völlig kostenlos ist, dann wirst du Beiträge und Themen erstellen, Private Konversationen mit anderen Mitgliedern führen, bei Umfragen abstimmen, Inhalte uploaden und vielen andere Dinge können. Die Anmeldung geht schnell von Statten, ist enorm einfach und kostenlos, daher würden wir dich ersuchen, dich zu registrieren!

Falls es Probleme mit der Anmeldung oder dem Zugriff auf einen Account gibt, stehen wir dir gerne über die Kontaktseite mit Rat und Tat zur Verfügung.

SpellForce Newsletter
Gib deine E-Mail Adresse in das Feld ein, um immer über die letzten Neuigkeiten zu SpellForce informiert zu werden

Zurück   SpellForce - Official Board > SpellForce - Deutsches Forum > SpellForce 2 - Faith in Destiny > Faith in Destiny - Allgemeine Diskussion
Registrieren Hilfe Benutzerliste Kalender Suchen Heutige Beiträge Alle Foren als gelesen markieren

Faith in Destiny - Allgemeine Diskussion Diskutiert hier über allgemeine Dinge die das SpellForce 2 Addon 2 Faith in Destiny betreffen

Antwort
 
Themen-Optionen
Alt 08-30-2013, 17:40   #1
stonehedge
Kind des Dracon
 
Benutzerbild von stonehedge
 
Registriert seit: Nov 2005
Beiträge: 320
SF2 FiD - aktuellste Version

Hi,

wusste nicht, ob ich es im technischen Support unterbringen soll, oder in der allgemeinen Diskussion. Falls ein Mod es hier für falsch hält, möge er es bitte verschieben:

Wenn ich SF2 FiD jetzt auf aktuellem Patch zocken will, brauche ich dann einen der letzten DLC's? Ich meine sowas hier vor Ewigkeiten im Forum gelesen zu haben....

Ich hab mir vor Ewigkeiten FiD gekauft und würd es gerne mal zocken, allerdings in der aktuellsten Patch-Variante, und wenn es sein muss, würd ich mir den nötigen DLC meinetwegen kaufen....

Danke für eine Antwort vorab!

Grüße
Stone
__________________
Wer andern eine Bratwurst brät
der hat ein Bratwurstbratgerät
stonehedge ist offline   Mit Zitat antworten
Alt 08-30-2013, 17:54   #2
Sam Hotte
Super Moderator
 
Registriert seit: Jul 2010
Beiträge: 4.096
Das Hauptspiel (FiD) wird via Steam auch allein aktuell gepatcht; man braucht nicht zwingend die DLCs dafür.

(müsste derzeit v2.28 sein, WIMRE)
Sam Hotte ist offline   Mit Zitat antworten
Alt 08-30-2013, 18:02   #3
Syko
Registered User
Best SF-Screenshot
 
Benutzerbild von Syko
 
Registriert seit: Dec 2006
Alter: 26
Beiträge: 3.443
Zitat:
Zitat von stonehedge Beitrag anzeigen
[...]und wenn es sein muss, würd ich mir den nötigen DLC meinetwegen kaufen....
Hab gehört, dass die durchaus zu empfehlen sind

Werde sie mir jedenfalls bald zulegen.
Syko ist offline   Mit Zitat antworten
Antwort


Themen-Optionen

Forumregeln
Es ist dir nicht erlaubt, neue Themen zu verfassen.
Es ist dir nicht erlaubt, auf Beiträge zu antworten.
Es ist dir nicht erlaubt, Anhänge anzufügen.
Es ist dir nicht erlaubt, deine Beiträge zu bearbeiten.

vB Code ist An.
Smileys sind An.
[IMG] Code ist An.
HTML-Code ist Aus.
Gehe zu


Alle Zeitangaben in WEZ +2. Es ist jetzt 05:48 Uhr.


Powered by vBulletin® Version 3.6.8 (Deutsch)
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd.
© 2015 Nordic Games GmbH, Austria. All Rights Reserved.
Style © by Kubi